httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wesley Craft" <wcraft.htaw...@gmail.com>
Subject Re: [users@httpd] Apache parsing PHP 'and' SSI tags in v1.3?
Date Mon, 19 Mar 2007 20:31:07 GMT
How different is 2.2 from 2.0? My production servers are presently in-use
for some tasks and are running 2.0, the latest in the red hat repo. I'm
trying to make sure that my migration to 2.0 will upgrade easily to 2.2 when
Red Hat releases it...

-Wes


On 3/19/07, William A. Rowe, Jr. <wrowe@rowe-clan.net> wrote:
>
> Wesley Craft wrote:
> > Bummer. We are in the middle of a migration to v2.0 that will take
> > several months. Was hoping I could do this quickly, but <shrug> oh well.
>
> Wow.  Investing in 2.0 for another six months?  By the time you finish,
> 2.0 should be abandoned (there might be a 2.0.60 to pick up some bug
> fixes but wouldn't expect any activity after that.)
>
> If you are staging now, anything less than 2.2 seems nonsensical.
>
>
>
> ---------------------------------------------------------------------
> The official User-To-User support forum of the Apache HTTP Server Project.
> See <URL:http://httpd.apache.org/userslist.html> for more info.
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>    "   from the digest: users-digest-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>
>

Mime
View raw message